a.clsAHeader:active,
a.clsAHeader:link,
a.clsAHeader:visited {
	background: transparent;
	color: rgb(215, 215, 215) !important;
	text-decoration: underline;
}

a.clsALite:hover {
	background: transparent;
	color: rgb(255, 255, 255) !important;
	text-decoration: underline;
}

a.clsALite:active,
a.clsALite:link,
a.clsALite:visited {
	background: transparent;
	color: rgb(215, 215, 215) !important;
	text-decoration: underline;
}

a:hover {
	background: transparent;
	color: rgb(153, 0, 0) !important;
	text-decoration: underline;
}

a:active,
a:link,
a:visited {
	background: transparent;
	color: rgb(103, 103, 103);
	text-decoration: underline;
}

a.clsAHeader:hover {
	background: transparent;
	color: rgb(255, 255, 255) !important;
	text-decoration: underline;
}

span a:active,
span a:link,
span a:visited {
	background: transparent;
	color: rgb(153, 153, 153);
	text-decoration: underline;
}
